/*
 Theme Name:     Enfold child
 Theme URI:      
 Description:    Child theme for roeckette team
 Author:         Martin Bob
 Author URI:     
 Template:       enfold
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('b10407ccd7-style.css');



/* = intergation of our custom font : eague-gothic */


@font-face {
    font-family: 'league_gothicregular';
    src: url('http://www.lapetiterockette.org/wp-content/themes/enfold-child/fonts/leaguegothic-regular-webfont.eot');
    src: url('http://www.lapetiterockette.org/wp-content/themes/enfold-child/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ab0ba3da40-leaguegothic-regular-webfont.woff') format('woff'),
         url('http://www.lapetiterockette.org/wp-content/themes/enfold-child/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('http://www.lapetiterockette.org/wp-content/themes/enfold-child/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



   

/* =Theme customization starts here
-------------------------------------------------------------- */

/*couleurs et titre du conteneur en header avec titres pages */

.title_container .main-title {
	position: relative;
    color: #FFFAD5 !important;
    text-decoration: none !important;
    text-color:  !important;
    background-color: none;
    font-family: 'league_gothicregular' !important;
    text-transform: uppercase;
    font-weight: 60 !important;
    line-height: 1em !important;
    font-size: 38px;
    display: inline-block !important;
    padding: 4px 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top:2px solid #FFED00 !important;
	border-bottom: 2px solid #FFED00 !important;
	
	}
	
/*.title_container .main-title {
font-family: 'league_gothicregular';
margin: 0;
font-size: 38px;
letter-spacing: 1px;
text-transform : uppercase;
position: relative;
z-index: 2;
min-height: 32px;
line-height: 1.8em;
top: 0;
font-weight: 60;
color: #FFFAD5;
}
*/

.alternate_color, .alternate_color , #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {

color: #c49a6c;

}

.template-page .entry-content-wrapper h1
{font-family: 'league_gothicregular' !important; letter-spacing: 1px !important; font-size: 38px; font-weight: normal; font-height: 1.6em !important; text-transform: uppercase; 
}






/* ---------- BOUTON NOIR -------------- */

.bouton {
	position: relative;
    color: #2d2d2d !important;
    text-decoration: none !important;
    text-color:  !important;
    background-color: none;
    font-family: 'league_gothicregular';
    text-transform: uppercase;
    font-weight: 60;
    font-weight: normal !important;
    line-height: 1em !important;
    font-size: 38px;
    display: inline-block !important;
    padding: 4px 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	text-align: center;
	letter-spacing: 1px;
	
	border-top:2px solid #FFED00 !important;
	border-bottom: 2px solid #FFED00 !important;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;

}



a.bouton:hover{
	
	/* The first rule is a fallback, in case the browser
	   does not support multiple backgrounds */
	
	color: #4b4b4b !important;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


/* The three buttons sizes */


.bouton.big	{ font-size:38px;}
.bouton.medium	{ font-size:18px;}
.bouton.small	{ font-size:13px;}



/* Bouton text-align atribut (de base center) */

.bouton.alignleft {
	text-align: left !important;
}

.bouton.alignright {
	text-align: right !important;
}


/* Bouton Margin attribut (� utiliser soit pour titre avec texte soit pour titres seuls sur bandeau */
.bouton.seul {
	    margin: 5px auto 0px auto !important;
	    font-size: 50px;

}

/* Utilis� pour "comment donner" */
.bouton.seulmarge {
	    margin: 5px auto 15px auto !important;
	    font-size: 54px;

}

/* Titres de la page principale */
.bouton.titre {
	
    margin: -3px auto 15px auto !important;

}

/* BOUTON BEIGE */

.beige.bouton{
	color:#FFFAD5 !important;
	background-color: none;
}

a.beige.bouton:hover{
	background-color:none;
	color: #FFED00 !important;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


/* ------------ END OF BUTON ------------ */



/* TITRES style h1 dans balises h3 */

.titreh1 {
	font-family: 'league_gothicregular' !important; 
	color: #2D2D2D;
	font-weight: 600 !important; 
	font-weight: normal !important;
	font-size: 38px !important; 
	line-height: 1.1em;
	margin-bottom: 14px;
	letter-spacing: 1px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	}






/* MAIN PAGE COLOR SECTION CLASS "NO-PADDING" whith a special padding for adding images flushed to bottom with a top padding */

.avia-section-no-padding .content, .avia-section-no-padding .sidebar{padding-top:70px; padding-bottom:0; border-color:none !important;}

/* MAIN PAGE COLOR SECTION modification of the border color */
.main_color.fullsize, .main_color section {
	border: none !important;
}



/* 	Main-tiltle (titre principale des pages) */

.alternate_color, .alternate_color, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
   color: #FFFAD5;
   
   }
   #C49A6C
   
   
   
   
/*  BOUTONS SHARE */

/*  Twitter */
.btn-tweet {
  background-color: #41b7d8;
  border-color: #41b7d8;
}

.btn-tweet:hover,
a .btn-tweet:hover {
  background-color: #238caa;
  border-color: #238caa;
}

/*  Facebook */
.btn-facebook {
  background-color: #3b5997;
  border-color: #3b5997;
}

.btn-facebook:hover,
a .btn-facebook:hover {
  background-color: #263960;
  border-color: #263960;
}

/*  Google */
.btn-google {
  background-color: #d64937;
  border-color: #d64937;
}

.btn-google:hover,
a .btn-google:hover {
  background-color: #a02f21;
  border-color: #a02f21;
  
  
  /* ____________ FIN DE BOUTONS SHARE ____________ */
  
  
  
  
  /* _____ Padding Nav_Menu (espace entre lignes de base : padding: 1px 0 2px;) ______ */
  
  
.widget_nav_menu a {
  display: block;
  padding: 1px 0 2px
  text-decoration: none;
    }
   /* _____ FIN Padding Nav_Menu _____ */
   
   
   
   
   
   /*___________ Paddind main menu (espace en bas des listes de menu) ____________ */
  
  #top #header .avia_mega_div > .sub-menu {
    border-top-style: solid;
    border-top-width: 2px;
    display: table;
    padding-bottom: 10px 
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
}
      /*___________ FIN paddind main menu ___________ */
      
      
      
      
  @media only screen and (max-width: 767px) {
.container #advanced_menu_toggle, #advanced_menu_hide {
display: none;
}

.main_menu, #header_main_alternate {
display: block;
}

.main_menu ul.sub-menu {
margin: 0!important;
}